<% provide(:title, "Sign in") %>
<h1>Sign in</h1>

<div>
  <%= form_tag sessions_path do %>

    <%= label_tag :login %>
    <%= text_field_tag :login %>

    <%= label_tag :passwd %>
    <%= password_field_tag :passwd %>

    <%= label_tag :remember_me, nil, :class => 'checkbox' do %>
      <%= check_box_tag :remember_me, 1, params[:remember_me] %>Remember me
    <% end %>

    <%= submit_tag "Sign in" %>
  <% end %>

  <p>New user? <%= link_to "Sign up now!", signup_path %></p>
</div>